/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles here instead of style.css so it 
is easier to update the theme. Simply copy an existing 
style from style.css to this file, and modify it to 
your liking.

*/
#featured .featured-image  { position:relative; padding-left:20px; float:right;
	top: -80px;
}
#featured .slide { width: 940px; float: left; z-index: 980 !important;
	height: 280px;
}

.woocommerce-product-gallery.woocommerce-product-gallery--columns-3 .flex-control-thumbs li{width:31%;float:left;margin-right:2%;}
.woocommerce-product-gallery.woocommerce-product-gallery--columns-4 .flex-control-thumbs li{width:23%;float:left;margin-right:2%;}

.flex-viewport{max-height:2000px;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;transition:all 1s ease;
	margin-right: 0;
	width: 330px;
	margin-left: 0px;
	padding-left: 0px;
	right: 50px;
}
.woocommerce-product-gallery .flex-viewport{margin-bottom:2%;margin-right:0%;}
.flex-viewport{max-height:2000px;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;transition:all 1s ease;}

.woocommerce-product-gallery_wrapper{
	margin-left: 0;
	padding-left: 0;
}

ul.products li.product .woocommerce-loop-product__title,ul.products li.product h2,ul.products li.product h3{font-size:1.1em}

.single-product .images img{width:96%;height:auto;margin-bottom:1em;border:1px solid #e6e6e6;-webkit-border-radius:4px;border-radius:4px;-moz-background-clip:padding;-webkit-background-clip:padding-box;background-clip:padding-box;padding:4px;}